.services-block {
  padding: 60px 0px;
}
.services-block .services {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -moz-box-orient: horizontal;
  -moz-box-direction: normal;
  -ms-flex-direction: row;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  flex-align: stretch;
  align-items: stretch;
  flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  margin-bottom: 60px;
}
.services-block .services .serv_item {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  flex-align: center;
  align-items: center;
  width: 25%;
  padding: 30px;
  position: relative;
  flex-grow: 1;
}
.services-block .services .serv_item.small-item {
  width: calc(100% / 3);
}
.services-block .services .serv_item .serv-icon {
  width: fit-content;
  max-width: 130px;
  height: auto;
  margin: 0px auto 20px;
}
.services-block .services .serv_item .serv-icon > img {
  max-width: 130px;
  height: auto;
}
.services-block .services .serv_item .serv-icon .bg-img {
  position: absolute;
  top: 0px;
  left: 0px;
  bottom: 0px;
  right: 0px;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: 0.2s linear;
  -o-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  visibility: hidden;
}
.services-block .services .serv_item .serv-icon .bg-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 5px;
  filter: brightness(0.5);
}
.services-block .services .serv_item .serv-icon:hover .bg-img {
  visibility: visible;
  opacity: 1;
}
.services-block .services .serv_item .serv-icon:hover ~ .serv-title {
  color: #fff;
}
.services-block .services .serv_item .serv-icon:hover ~ .serv-descr {
  color: #fff;
}
.services-block .services .serv_item .serv-title {
  display: block;
  font-weight: 600;
  font-size: 20px;
  line-height: 120%;
  color: #261e1a;
  margin-bottom: 10px;
  position: relative;
  transition: 0.2s linear;
  -o-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
}
.services-block .services .serv_item .serv-descr {
  font-weight: 400;
  font-size: 18px;
  line-height: 135%;
  color: #797b7d;
  text-align: center;
  position: relative;
  transition: 0.2s linear;
  -o-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
}
.services-block .btn {
  margin: 0 auto;
}
@media screen and (max-width: 1221px) {
  .services-block .services .serv_item {
    width: calc(100% / 3);
  }
}
@media screen and (max-width: 993px) {
  .services-block .services .serv_item {
    width: 50%;
  }
  .services-block .services .serv_item.small-item {
    width: 50%;
  }
}
@media screen and (max-width: 578px) {
  .services-block .services .serv_item {
    width: 100%;
    padding: 15px;
    min-height: 250px;
  }
  .services-block .services .serv_item .serv-icon > img {
    max-width: 100px;
  }
  .services-block .services .serv_item .serv-icon:focus {
    transition: 0.2s;
    -o-transition: 0.2s;
    -ms-transition: 0.2s;
    -moz-transition: 0.2s;
    -webkit-transition: 0.2s;
  }
  .services-block .services .serv_item .serv-icon:focus .bg-img {
    opacity: 1;
  }
  .services-block .services .serv_item.small-item {
    width: 100%;
  }
}
